/*
 Theme Name:     Responsive Child Theme
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Responsive Child Theme
 Author:         John Doe
 Author URI:     http://example.com
 Template:       responsive
 Version:        1.0.0
*/

@import url("../responsive-child/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*

Super light blue for background #ceebf5

Light blue #00a8e1
Dark blue #2a3c98

*/

/* TEXT */

body{
	color: #343749;
}

h1{
	color: #2a3c98;
}

h2, a{
	color: #00a8e1;
}

a:hover{
	color: #2a3c98;
}

h2, h3, h4, h5, h6, h7 {
	margin-top: 1em;
	margin-bottom: 0.2em;
}

h3, h4, h5, h6, h7{
	font-size: 1.5em;
}

ul.kate-blue-list{
	padding: 0.5em;
	background-color: #ceebf5;
	margin-left: 3em !important;
	list-style: square;
}

ul.kate-blue-list li{
	margin-top: 0.5em;
}

/* HOME */

#featured{
	background-image: url(http://www.brandmarketing.co.nz/wp-content/uploads/2013/10/bluebeet_home.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	position: relative;
}

#kate-featured-text{
	margin-top: 40px;
	background: rgba(255,255,255,0.7);
	padding-top: 1em;
	padding-bottom: 2em;
}

#featured h1{
	padding-top: 0px;
}

.home-widgets .widget_text{
	text-align: center;
}

.home-widgets .widget_text img{
	margin-bottom: 1em;
}

.widget-title-home h3{
	text-align: center;
}

button{
	background: #00a8e1; /* Old browsers */
background: -moz-linear-gradient(top,  #00a8e1 1%, #0090dd 50%, #007ce2 51%, #76c6e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#00a8e1), color-stop(50%,#0090dd), color-stop(51%,#007ce2), color-stop(100%,#76c6e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00a8e1 1%,#0090dd 50%,#007ce2 51%,#76c6e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00a8e1 1%,#0090dd 50%,#007ce2 51%,#76c6e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00a8e1 1%,#0090dd 50%,#007ce2 51%,#76c6e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00a8e1 1%,#0090dd 50%,#007ce2 51%,#76c6e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a8e1', endColorstr='#76c6e0',GradientType=0 ); /* IE6-9 */

	padding: 1em;
	border: none;
	
	color: #fff;
	display: block;
	font-size: 9px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 0 #000000;
	white-space: nowrap;

}

/* HEADER */

#kate-about-us{
	position: absolute;
	margin-top: 40px;
	width: 263px;
}

#kate-about-us a{
	float: right;
	text-transform: uppercase;
	background-color: #ceebf5;
	padding: 3px;
	font-size: 11px;
	
}

#logo{
	margin-top: -40px;
}

.kate-header-extras{
	clear: both;
	float: left;
	
	margin-top: -40px;
	
	display: inline-block;
}

#kate-social-media{
	float: right;
	margin: 1em 0 0.5em 0.5em;
}

#kate-social-media img:hover{
	opacity: 0.7;
}

/* SOLILOQUY PLUGIN HEADER */

.kate-header-banner .soliloquy-container{
	float: right;
	clear: both;
	
}

.kate-header-banner ol.soliloquy-control-nav{
	display: none;
}

.kate-header-banner .soliloquy-direction-nav{
	display: none;
}

.kate-header-banner ul.soliloquy-slides{
	height: 100px;
}

.kate-header-banner li.soliloquy-item{
	padding: 0px 10px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.kate-header-banner .soliloquy-slides img{
	margin: auto;
}

/* NAV */

.menu{
	background: #00a8e1; /* Old browsers */
background: -moz-linear-gradient(top,  #00a8e1 1%, #0090dd 50%, #007ce2 51%, #76c6e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#00a8e1), color-stop(50%,#0090dd), color-stop(51%,#007ce2), color-stop(100%,#76c6e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00a8e1 1%,#0090dd 50%,#007ce2 51%,#76c6e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00a8e1 1%,#0090dd 50%,#007ce2 51%,#76c6e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00a8e1 1%,#0090dd 50%,#007ce2 51%,#76c6e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00a8e1 1%,#0090dd 50%,#007ce2 51%,#76c6e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a8e1', endColorstr='#76c6e0',GradientType=0 ); /* IE6-9 */

}

.menu .current_page_item a, .menu .current-menu-item a {
	background: #41b0d5; /* Old browsers */
background: -moz-linear-gradient(top,  #41b0d5 0%, #0065b8 49%, #0075b4 50%, #008ab8 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41b0d5), color-stop(49%,#0065b8), color-stop(50%,#0075b4), color-stop(99%,#008ab8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #41b0d5 0%,#0065b8 49%,#0075b4 50%,#008ab8 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #41b0d5 0%,#0065b8 49%,#0075b4 50%,#008ab8 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #41b0d5 0%,#0065b8 49%,#0075b4 50%,#008ab8 99%); /* IE10+ */
background: linear-gradient(to bottom,  #41b0d5 0%,#0065b8 49%,#0075b4 50%,#008ab8 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41b0d5', endColorstr='#008ab8',GradientType=0 ); /* IE6-9 */

}

.menu a{
	border-left: 1px solid #007ce2;
}

.menu a:hover{
	background: #0099cc; /* Old browsers */
background: -moz-linear-gradient(top,  #0099cc 1%, #0082c8 50%, #0070cc 51%, #5abada 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0099cc), color-stop(50%,#0082c8), color-stop(51%,#0070cc), color-stop(100%,#5abada)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0099cc 1%,#0082c8 50%,#0070cc 51%,#5abada 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0099cc 1%,#0082c8 50%,#0070cc 51%,#5abada 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0099cc 1%,#0082c8 50%,#0070cc 51%,#5abada 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0099cc 1%,#0082c8 50%,#0070cc 51%,#5abada 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099cc', endColorstr='#5abada',GradientType=0 ); /* IE6-9 */

}

/* LISTS */

ul.kate-list li{
	list-style-type: none;
	width: 50%;
	float: left;
	
}

ul.kate-list li span{
	font-size: 1.5em;
	margin-top: 0px;
	margin-bottom: 1.5em;
	display: block;
}

ul.kate-list li img:after{
	
}

/* LIST OF IMAGES AND DESCRIPTIONS SIDE BY SIDE */

.kate-image-desc-list{
	margin-bottom: 5em;
}

.kate-image-desc-list:after{
	display: table;
	content: "";
	clear: both;
}

.kate-image-desc-list div h3{
	line-height: 50px;
	font-size: 1em;
	text-transform: uppercase;
}

.kate-image-desc-list div{
	clear: both;
	float: left;
	
	margin-top: 1em;
	min-height: 70px;
	width: 100%;
}

.kate-image-desc-list div:nth-child(2n){
	background-color: #ceebf5;
}

.kate-image-desc-list div a{
	display: block;
	width: 200px;
	float: left;
	height: 100%;
	background-color: #fff;
	margin-right: 1em;
	margin-left: 1em;
}

.kate-image-desc-list div a img{
	margin-left: 1em;
	padding-top: 1em;
}

/* CONTACT */
.kate-contact:first-of-type{
	float: left;
	width: 45%;
}
.kate-contact:last-of-type{
	float: right;
	width: 45%;
}